/*
Theme Name:   Movedo Child
Theme URI:    http://themeforest.net/user/greatives
Description:  Movedo Child Theme
Version:      2.5.4
Author:       Greatives Team
Author URI:   http://greatives.eu
Template:     movedo
*/


@font-face {
    font-family: 'metropolisblack';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-black-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-black-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-black-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisblack_italic';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-blackitalic-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-blackitalic-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-blackitalic-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisbold';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-bold-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-bold-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-bold-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisbold_italic';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-bolditalic-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-bolditalic-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-bolditalic-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisextra_bold';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extrabold-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extrabold-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extrabold-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisextra_bold_italic';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extrabolditalic-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extrabolditalic-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extrabolditalic-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisextra_light';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extralight-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extralight-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extralight-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisextra_light_italic';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extralightitalic-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extralightitalic-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-extralightitalic-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolislight';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-light-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-light-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-light-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolislight_italic';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-lightitalic-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-lightitalic-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-lightitalic-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolismedium';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-medium-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-medium-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-medium-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolismedium_italic';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-mediumitalic-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-mediumitalic-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-mediumitalic-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisregular';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-regular-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-regular-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-regular-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisitalic';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-regularitalic-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-regularitalic-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-regularitalic-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolissemi_bold';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-semibold-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-semibold-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-semibold-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolissemi_bold_italic';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-semibolditalic-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-semibolditalic-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-semibolditalic-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisthin';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-thin-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-thin-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-thin-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'metropolisthin_italic';
    src: url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-thinitalic-webfont.woff2') format('woff2'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-thinitalic-webfont.woff') format('woff'),
         url('https://www.drummondgroup.net/wp-content/webfonts/metropolis-thinitalic-webfont.otf') format('otf');
    font-weight: normal;
    font-style: normal;

}